Bumped compiler version for PS3
[openwrt/svn-archive/archive.git] / toolchain / gcc / Config.in
index 38b1bcf..61321f5 100644 (file)
@@ -6,7 +6,7 @@ choice
        default GCC_VERSION_4_2_4 if TARGET_avr32
        default GCC_VERSION_4_2_4 if TARGET_ppc40x
        default GCC_VERSION_4_2_4 if TARGET_ppc44x
-       default GCC_VERSION_4_3_2 if TARGET_ps3
+       default GCC_VERSION_4_3_3 if TARGET_ps3
        default GCC_VERSION_4_1_2
        help
          Select the version of gcc you wish to use.
@@ -21,9 +21,6 @@ if !LINUX_2_4
        config GCC_VERSION_4_2_4
                bool "gcc 4.2.4"
 
-       config GCC_VERSION_4_3_2
-               bool "gcc 4.3.2"
-
        config GCC_VERSION_4_3_3
                bool "gcc 4.3.3"
 endif